Bug 865971 - [Patch] Make fedora sticky-notes default
[Patch] Make fedora sticky-notes default
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fpaste (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 20:11 EDT by Ankur Sinha (FranciscoD)
Modified: 2013-02-08 11:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-08 11:54:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch that replaces fpaste.org with fedora sticky notes (3.07 KB, patch)
2012-10-12 20:11 EDT, Ankur Sinha (FranciscoD)
no flags Details | Diff

  None (edit)
Description Ankur Sinha (FranciscoD) 2012-10-12 20:11:02 EDT
Created attachment 626349 [details]
Patch that replaces fpaste.org with fedora sticky notes

Patch attached to point fpaste to the fedora sticky-notes server currently at http://paste.stg.fedoraproject.org/
Comment 1 Fedora Update System 2012-10-18 20:40:09 EDT
fpaste-0.3.7.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-4.fc17
Comment 2 Fedora Update System 2012-10-18 20:40:27 EDT
fpaste-0.3.7.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-4.fc16
Comment 3 Fedora Update System 2012-10-18 20:40:42 EDT
fpaste-0.3.7.1-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-4.fc18
Comment 4 Fedora Update System 2012-10-19 11:42:09 EDT
Package fpaste-0.3.7.1-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fpaste-0.3.7.1-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16455/fpaste-0.3.7.1-4.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-02-08 11:54:44 EST
fpaste-0.3.7.1-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-02-08 11:58:36 EST
fpaste-0.3.7.1-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.